uuid: e54d58fd-114a-458f-a2fe-f18ee12e7a45
langcode: cs
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: ImOr5TgwTvnmZvHO0kh8wVnNSPrFDgPEx0NlCVc2JFE
id: paragraph.field_csgov_p_search_label
field_name: field_csgov_p_search_label
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
